/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
export type { CoinMintPlugin } from "./CoinMintPlugin";
export type { CoinProxy } from "./CoinProxy";
export type { ERC20Coin } from "./ERC20Coin";
